# globals.rb

Path: | lib/yard/globals.rb
Last Update: | Mon Dec 05 22:08:37 +0000 2011

@group Global Convenience Methods

### Methods

P log

### Public Instance methods

P(namespace, name = nil)

Shortcut for creating a YARD::CodeObjects::Proxy via a path

@see YARD::CodeObjects::Proxy @see YARD::Registry.resolve

log()

The global {YARD::Logger} instance

@return [YARD::Logger] the global {YARD::Logger} instance @see YARD::Logger

[Validate]